Subject: Re: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Jean Louis <[email-masked]>
Date: Mon, 23 Nov 2020 22:06:06 +0300

* Arthur Miller <[email-masked]> [2020-11-23 21:34]:
> It has past long since v 26, and pdumber as well :-) You know I am
> rebuilding all the time and am on relatively latest master so I would
> have noticed it earlier, so it must be something since last month or so,
> I am not claiming anything exact, but not too far ago.
 
I do not remember having this problem by the Bwindi Impenetrable
Forest until July 14th, and computer was all the time turned on, went
to sleep, turned on. But it was different computer with 8GB while this
one is 4GB.

I was using EXWM. My experience is similar to Arthur's though I think
it is little longer then one month.

Maybe instead of all debuggers our human experience can find
approximate change introduced.